fbpx

Astroid 2.4 Landed with Joomla 4 Compatibility Download Now

Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1
  • 2

TOPIC: (SOLVED)Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 2 weeks 11 hours ago #25020

  • rookbear
  • rookbear's Avatar
  • Offline
  • New Member
  • Posts: 6
  • Karma: 0
I read that updates were handled regarding the framework from a month ago, but it crashed my site. I got it back up again.
It happened when updating the extensions after J upgrade, error 500 - Framework can not be found.
I am hesitant to try again. I was updating Astroid Framework from 2.4.3 --> 2.4.5, JD PB 1.8.0 --> 1.9.0
Not sure how to proceed.
Any assistance would be appreciated.
Last Edit: 2 weeks 11 hours ago by rookbear. Reason: Forgot a detail
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 6 days ago #25049

  • nishtha
  • nishtha's Avatar
  • Online
  • Moderator
  • Posts: 1378
  • Thank you received: 135
  • Karma: 17
Hi,

Please refer to this article for the solution: docs.joomdev.com/article/things-to-remem...stroid-2-3-0-to-2-4/

Let us know if it worked.


Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
Last Edit: 1 week 6 days ago by nishtha.
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 6 days ago #25069

  • rookbear
  • rookbear's Avatar
  • Offline
  • New Member
  • Posts: 6
  • Karma: 0
It worked on the new localhost site, but haven't gotten to live site yet. Will keep you posted.
Thak you.
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 6 days ago #25074

  • nishtha
  • nishtha's Avatar
  • Online
  • Moderator
  • Posts: 1378
  • Thank you received: 135
  • Karma: 17
Great do let us know if there is any other issue.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 5 days ago #25081

Hello. I have tried to fix the problem with your solution # 1, but the error persists.
Any idea about it?
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 5 days ago #25082

Hello. I solved it by installing astroid_one. Thank you
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 2 days ago #25118

  • nishtha
  • nishtha's Avatar
  • Online
  • Moderator
  • Posts: 1378
  • Thank you received: 135
  • Karma: 17
Hi,

Great if that helped you solve the issue.
Let us know if you have anymore issues.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 15 hours ago #25174

  • retor
  • retor's Avatar
  • Offline
  • New Member
  • Posts: 10
  • Karma: 0
Hi, today I ran into the same issue (J 3.9.22 with error 500 after update astroid 2.43 > 2.45, no backend and no frontend, template is astroid zero), but I was able to make a quick restore of the whole site with akeeba. Is it okay if I uninstall astroid 2.43 and then install 2.45 again to avoid future issues?
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 15 hours ago #25176

  • nishtha
  • nishtha's Avatar
  • Online
  • Moderator
  • Posts: 1378
  • Thank you received: 135
  • Karma: 17
Hi,

Please check the solution for that here: docs.joomdev.com/article/things-to-remem...stroid-2-3-0-to-2-4/

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.

Upgrading to J 3.9.22, then extensions afterwards. Framework crashed site. 1 week 13 hours ago #25179

  • retor
  • retor's Avatar
  • Offline
  • New Member
  • Posts: 10
  • Karma: 0
Thank you. The link goes to solutions for "Migrating your site from Astroid 2.3.0 to 2.4+", but I'm already on 2.43 as written above. So there is no need to uninstall 2.43 first (or delete astroid.php) and install 2.45 over existing 2.43?
The administrator has disabled public write access.
  • Page:
  • 1
  • 2
Moderators: chandandeep
Time to create page: 0.432 seconds